@charset "utf-8";
/*　パネル_youtube　*/
.un_dispoMax_youtubePanel {
  display: flex;
  box-sizing: border-box;
  padding: 20px;
  border: 2px solid #ccc;
}
.un_dispoMax_youtubePanel + .el_hdg2 {
  margin-top: 40px;
}

.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_img + .un_dispoMax_youtubePanel_cont {
  margin-left: 20px;
}
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont {
  width: calc(100% - 260px);
}
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_ttl {
  display: flex;
  align-items: center;
}
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_ttl + .un_dispoMax_youtubePanel_cont_link,
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_link + .un_dispoMax_youtubePanel_cont_txt {
  margin-top: 10px;
}

.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_ttl .un_dispoMax_youtubePanel_cont_ttl_icon {
  background-color: var(--dekiruGreen);
  color: #fff;
  font-weight: bold;
  padding: 6px;
  border-radius: 4px;
  white-space: nowrap;
}

.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_ttl .un_dispoMax_youtubePanel_cont_ttl_icon + .un_dispoMax_youtubePanel_cont_ttl_txt {
  margin-left: 10px;
}
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_ttl .un_dispoMax_youtubePanel_cont_ttl_txt {
  font-size: 20px;
  font-weight: bold;
}

.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_link {
  margin-bottom: 10px;
  font-weight: bold;
}
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_link a:not([class]):link,
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_link a:not([class]):active {
  color: inherit !important;
  text-decoration: underline;
}
.un_dispoMax_youtubePanel .un_dispoMax_youtubePanel_cont .un_dispoMax_youtubePanel_cont_link a:not([class]):hover {
  color: inherit !important;
  text-decoration: none;
}

/*　カード　*/
.un_dispoMax_card2Unit {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  counter-reset: number 0;
  background-repeat: no-repeat;
  box-sizing: border-box;
}
.un_dispoMax_card2Unit .un_dispoMax_card2 {
  box-sizing: border-box;
  width: calc((100% + 10px) / 3 - 10px);
  border: 1px solid #ccc;
  position: relative;
}
.un_dispoMax_card2Unit .un_dispoMax_card2::before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 70px 70px 0 0;
  border-color: #00b050 transparent transparent transparent;
  z-index: 10;
}
.un_dispoMax_card2Unit .un_dispoMax_card2::after {
  position: absolute;
  counter-increment: number 1;
  content: counter(number);
  display: inline-block;
  white-space: pre;
  color: #fff;
  top: 8px;
  left: 10px;
  text-align: center;
  z-index: 11;
  line-height: 1.2;
  font-size: 26px;
  font-weight: bold;
}
.un_dispoMax_card2Unit .un_dispoMax_card2 .un_dispoMax_card2_title {
  background: #E2F0D9;
  padding: 10px 10px 10px 70px;
  box-sizing: border-box;
  font-size: 12px;
  min-height: 62px;
  display: flex;
  align-items: center;
}
.un_dispoMax_card2Unit .un_dispoMax_card2 .un_dispoMax_card2_contents {
  padding: 20px 10px 10px;
  text-align: center;
}
.un_dispoMax_card2Unit .un_dispoMax_card2Annotation {
  padding: 20px;
}

.un_dispoMax_txtLink {
  margin: 20px 0;
  text-align: center;
}

.un_constAntDeployment {
  margin-right: 9px;
}

/* バナー */
.un_dispoMax_banner{
  margin-top: 30px;
}
.un_dispoMax_banner + .el_3colBanner_wrapper{
  margin-top: 20px;
}